
rgw - Backport #52073

pacific: rgw: user stats showing 0 value for "size_utilized" and "size_kb_utilized" fields

08/05/2021 07:25 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44171

Related issues:

Copied from rgw - Bug #51941: rgw: user stats showing 0 value for "size_utili... Resolved

History

#1 - 08/05/2021 07:25 PM - Backport Bot

- Copied from Bug #51941: rgw: user stats showing 0 value for "size_utilized" and "size_kb_utilized" fields added

#2 - 12/01/2021 08:08 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/06/2022 10:19 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44171

 

merged

#4 - 01/14/2022 10:37 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44171

merge commit 3798fb5a4bf9bf92b971538512ba8bb3b8523bcc (v16.2.7-97-g3798fb5a4bf)
